img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}
@font-face {
    font-family: 'gobCL';
    src: url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/gobcl/gobcl_regular-webfont.eot');
    src: url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/gobcl/gobcl_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/gobcl/gobcl_regular-webfont.woff') format('woff'),
         url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/gobcl/gobcl_regular-webfont.ttf') format('truetype'),
         url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/gobcl/gobcl_regular-webfont.svg#gobCLRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gobCL';
    src: url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/gobcl/gobcl_light-webfont.eot');
    src: url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/gobcl/gobcl_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/gobcl/gobcl_light-webfont.woff') format('woff'),
         url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/gobcl/gobcl_light-webfont.ttf') format('truetype'),
         url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/gobcl/gobcl_light-webfont.svg#gobCLLight') format('svg');
    font-weight: lighter;
    font-style: normal;

}

@font-face {
    font-family: 'gobCL';
    src: url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/gobcl/gobcl_bold-webfont.eot');
    src: url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/gobcl/gobcl_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/gobcl/gobcl_bold-webfont.woff') format('woff'),
         url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/gobcl/gobcl_bold-webfont.ttf') format('truetype'),
         url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/gobcl/gobcl_bold-webfont.svg#gobCLBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'NovecentowideBookBold';
    src:  url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-bold-webfont.eot');
    src:  url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-bold-webfont.eot?#iefix') format('embedded-opentype'),
          url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-bold-webfont.woff') format('woff'),
          url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-bold-webfont.ttf') format('truetype'),
          url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-bold-webfont.svg#NovecentowideBookBold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'NovecentowideBookRegular';
    src:  url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-book-webfont.eot');
    src:  url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-book-webfont.eot?#iefix') format('embedded-opentype'),
          url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-book-webfont.woff') format('woff'),
          url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-book-webfont.ttf') format('truetype'),
          url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-book-webfont.svg#NovecentowideBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'NovecentoWide';
    src:  url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-demibold-webfont.eot');
    src:  url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-demibold-webfont.eot?#iefix') format('embedded-opentype'),
          url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-demibold-webfont.woff') format('woff'),
          url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-demibold-webfont.ttf') format('truetype'),
          url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-demibold-webfont.svg#NovecentowideLightBold') format('svg');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'NovecentowideLightRegular';
    src:  url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-light-webfont.eot');
    src:  url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-light-webfont.eot?#iefix') format('embedded-opentype'),
          url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-light-webfont.woff') format('woff'),
          url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-light-webfont.ttf') format('truetype'),
          url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-light-webfont.svg#NovecentowideLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'NovecentoWideMedium';
    src:  url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-medium-webfont.eot');
    src:  url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-medium-webfont.eot?#iefix') format('embedded-opentype'),
          url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-medium-webfont.woff') format('woff'),
          url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-medium-webfont.ttf') format('truetype'),
          url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-medium-webfont.svg#NovecentowideUltraLightBold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'NovecentoWide';
    src:  url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-normal-webfont.eot');
    src:  url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-normal-webfont.eot?#iefix') format('embedded-opentype'),
          url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-normal-webfont.woff') format('woff'),
          url('http://chile.techo.org/desarrollodehabitat/proyectos/css/fonts/novecento/novecentowide-normal-webfont.ttf') format('truetype'),
          url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-normal-webfont.svg#NovecentowideNormalRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	margin: 0 !important;
	padding: 0 !important;
}
#wpadminbar {
	display: none;
}
*:focus {outline: none;}
body {
	font-family: "gobCL";
	line-height: 1;
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/site_bg.png");
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}
a {
	color: #0092dd;
	text-decoration: none;
}
.left {
	float: left;
}
.right {
	float: right;
}
div.wrapper {
	min-width: 980px;
}
/*HEADER*/

div.header_wrapper {
	position: absolute;
	width: 100%;
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/header_bg.png") repeat-x;
	height: 170px;
	z-index: 5;
}
header {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
header .top_bar {
	color: white;
        width:100%;
	height: 16px;
	padding-top: 6px;
	font-size: 11px;
}
header .tools {
	overflow: hidden;
	position: absolute;
	right: 0px;
	top: 65px;
}
header .tools li {
	float: left;
	margin-right: 8px;
}
header .tools a.button {
	color: white;
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/header_buttons_bg.jpg") repeat-x;
	border: 1px solid #98d1fe;
	box-shadow: 0px 2px 4px #a1b0b7;
	width: 108px;
	height: 18px;
	display: block;
	text-align: center;
	border-radius: 3px;
	text-shadow: 0px 0px 3px #006aa1;
	padding-top: 5px;
	margin-top: 2px;
	font-size: 12px;
	font-weight: bold;
}
header .tools .social {
	margin-right: 4px;
}
header .tools .social a {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/social_icons.png") no-repeat;
	width: 31px;
	height: 29px;
	display: block;
}
header .tools a.facebook { background-position: 0px 0px;}
header .tools a.twitter { background-position: 0px -29px;}
header .tools a.flickr { background-position: 0px -58px;}
header .tools a.youtube { background-position: 0px -87px;}
header .tools a.linkedin { background-position: 0px -116px;}
header .tools a.googleplus { background-position: 0px -145px;}
header .tools a.pinterest { margin-top: -0.7px; background-position: 0px -174px;}
header .tools a.instagram { background-position: 0px -204px;}
header .tools .searchbox{
	margin: 0;
	margin-left: 4px;
}
header .tools .searchbox input {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/searchbox.png") no-repeat;
	width: 121px;
	height: 27px;
	border: none;
	font-family: inherit;
	padding: 0px 30px 0px 10px;
	font-size: 11px;
	color: #7a7a7a;
}
header .tools .searchbox input.user_input {
	color: #333;
}

header a.logo {
	position: absolute;
	left: -10px;
        cursor:default;
}


/* Menú de navegación */

header nav {
	position: absolute;
	bottom: 50px;
	right: 0px;
	height: 32px;
	top: 130px !important;
	font-size: 15px;
	font-family: "NovecentoWide";
}
header nav ul li {
	float: left;
	text-align: center;
	padding: 10px 20px 0px 20px;
	margin-left: 20px;
	height: 24px;
}
header nav ul li.last {
	padding-right: 0px;
}
header nav  li a {
	color: #797d80;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #fdfdfd;
}
header nav ul li.active {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/nav_active_bg.png") no-repeat top center;
}
header nav ul li.active > a {
	color: #0092dd;
}

/* Dropdown del menú de navegación */

header nav ul li ul { display: none; width: 240px; margin-top: 12px !important; background: white; padding: 2px 0px 0 !important; text-align: left; font-size: 12px; border: solid 1px #f6f6f6; }
header nav ul li:hover ul { display: block; position: absolute; margin: 0; top: 20px; }

header nav ul li ul li { text-align: left; float: none; background: none; margin: 0; display: block; white-space: nowrap; overflow: hidden; border-bottom: dotted 1px #dcdcdc; height: 20px; }
header nav ul li ul li a { background: none; color: #545454; }
header nav ul li ul li span { background: none; }
header nav ul li ul li a:hover { color: #0092dd; }


div.body_wrapper {
	padding-top: 162px;
}
div.body_wrapper section {
	width: 980px;
	
}
section.home {

	
}
div#massive-slider {
	height:  522px;
	border-bottom: 2px solid white;
	background: white url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/loading_slider.gif") no-repeat center center;
	position: relative;
}
div#massive-slider div.slide a{
	width: 100%;
	height: 100%;
	display: block;
}
div#massive-slider div.slide{
		display: block;
		width: 100%;
		height: 100%;
		background-position: top center;
		display: none;
		position: absolute;
		top: 0;
		left: 0;
}
.massive-slider-controls {
	position: absolute;
	z-index: 3;
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/slider_controls_bg.png") no-repeat;
	width: 242px;
	height: 42px;
	top: -25px;
	left: 368px;
}
.massive-slider-controls a.previous, 
.massive-slider-controls a.next {
	width: 6px;
	height: 9px;
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/slider_controls.png");
	display: block;
	position: absolute;

}
.massive-slider-controls a.previous {
	top: 19px;
	left: 30px;
}
.massive-slider-controls a.next {
	top: 19px;
	right: 30px;
	background-position: -6px 0px;
}
.massive-slider-controls ul {
	position: absolute;
	top: 19px;
	left: 85px;
}
.massive-slider-controls li {
	float: left;
	margin-right: 6px;
}
.massive-slider-controls li a,
.nivo-controlNav a {
	text-indent: -9999px;
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/slider_controls.png");
	width: 9px;
	height: 9px;
	display: block;
	background-position: 0px 10px;
}
.massive-slider-controls li.current a,
.nivo-controlNav a.active {
	background-position: 10px 10px;
}
.nivo-caption {
	font-size: 13px;
}


section.body {
	position: relative;
	background: white;
	border: 1px solid white;
	margin: 0 auto;
	box-shadow: 0px 0px 10px #dcdcdc;
	padding: 20px;
	width: 940px !important;
}
section.single,
section.stream,
section.videos-stream {
	margin-top: 40px;
}
section.home  {
	background: white url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/section_bg.png") repeat-x;
	margin-top: -175px;
	min-height: 600px;
}

section.home #big_buttons {
	padding-top: 11px;
	margin-bottom: 10px;
	overflow: hidden;
}
section.home #big_buttons li.last {
	margin: 0;
}
section.home #big_buttons li {
	float: left;
	margin-right: 23px;
}
section.home .big_button {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/big_button_images.png") -99px -2px no-repeat !important;
	color: #0092dd;
	font-size: 22px;
	font-family: "NovecentoWide";
	width: 169px;
	height: 69px;
	display: block;
	text-align: center;
	padding-top: 20px;
	font-weight: lighter;
}
section.home .big_button:hover {
    text-indent: -9999px;
}
section.home .mira:hover {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/big_button_images.png") -7px -104px no-repeat !important;
}
.en-US section.home .mira:hover { 
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/big_button_images.png") -194px -104px no-repeat !important;
}

section.home .escucha:hover {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/big_button_images.png") -7px -205px  no-repeat !important;
}
.en-US section.home .escucha:hover { 
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/big_button_images.png") -7px -205px no-repeat !important;
}

section.home .opina:hover {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/big_button_images.png") -194px -205px no-repeat !important;
}
.en-US section.home .opine:hover { 
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/big_button_images.png") -194px -205px no-repeat !important;
}

section.home .informate:hover {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/big_button_images.png") -6px -306px no-repeat !important;
}
.en-US section.home .informate:hover { 
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/big_button_images.png") -194px -306px no-repeat !important;
}

section.home .participa:hover {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/big_button_images.png") -6px -408px no-repeat !important;
}
.en-US section.home .participa:hover { 
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/big_button_images.png") -194px -408px no-repeat !important;
}

section.home #top_panels {
	margin-bottom: 14px;
	overflow: hidden;
}
.banners .link_block {
	display: block;
	margin-bottom: 6px;
}
.banners .link_block img{
	display: block;
}

section.home #top_panels .left_panel {
	width: 260px;
	float: left;	
}
section.home #top_panels .left_panel .donate {
	margin-bottom: 10px;
	display: block;
}
.newsletter input[type=text] {
	width: 211px;
	color: #6a6a6a;
}	
.newsletter input[type=text].user_input {
	color: #333;
}
.newsletter h4{
	font-family: "NovecentoWide";
	text-transform: uppercase;
	margin-bottom: 3px;
	color: #027dc2;
}
.newsletter{
	margin-bottom: 10px;
	position: relative;
}
.newsletter input[type=text]{
	border: 1px solid #f1f1f1;
	padding: 10px 40px 10px 7px;
	font-size: 9px;

}
.newsletter input[type=submit]{
	padding: 3px 5px;
	position: absolute;
	bottom: 5px;
	right: 5px;
	background: 	#027DC2;
	color: white;
	font-size: 11px;
	border: 0;
}
section.home #top_panels .right_panel {
	margin-left: 279px;
	font-size: 13px;
}
h2 {
	color: #0092dd;
	text-transform: uppercase;
	font-family: "NovecentoWide";
	font-weight: bold;
	margin-bottom: 8px;
	font-size: 19px;
}
section.home #link_boxes {
	clear: both;
	margin-bottom: 22px;
	overflow: hidden;
}

section.home #link_boxes li {
	float: left;
	margin-right: 26px;
}
section.home #link_boxes li.last {
	margin: 0;
}
section.home #link_boxes li a img {
	display: block;
}

#news_slider {
	position: relative;
	width: 662px;
	height: 182px;

}

.slider_wrapper {
	position: relative;
	margin-bottom: 15px;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}
.nivo-controlNav {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/slider_skin.png") no-repeat 0px -56px;
	border-radius: 3px;
	padding-top: 5px !important;
	padding-left: 15px !important;
	z-index: 100;
	position: absolute;
	top: 0px;
	width: 83px;
	height: 23px;
	margin-left: 16px;
	left: 275px;
}
.nivo-controlNav .nivo-control {
	float: left;
	margin-right:  6px;
}
/* .nivo-controlNav .active {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/slider_skin.png") 0px -23px no-repeat;
} */
.nivo-directionNav {
	position: absolute;
	width: 100%;
	top: 58px;
}
.nivo-directionNav .nivo-prevNav {
	position: absolute;
	left: 0px;
	text-indent: -9999px;
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/slider_skin.png") -29px 0px no-repeat;
	width: 29px;
	height: 56px;
}
.nivo-directionNav .nivo-nextNav {
	position: absolute;
	bottom: -12px;
	right: 0px;
	text-indent: -9999px;
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/slider_skin.png") 0px 0px no-repeat;
	width: 29px;
	height: 56px;
}

section.home .posts .post{
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/post_dashed_line.png") repeat-x bottom;
	margin-bottom: 15px;
	padding-bottom: 15px;
	
	
}
section.home .posts .tools{
	padding-top: 13px;
	
}
section.home .posts .post {
	overflow: hidden;
}
span.googleplus{
	position: relative;
	top: -4px;
}
section.home .posts .post_image {
	display: block;
	float: left;
	width:182px;
	height: 61px;
	padding: 2px 3px;
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/home_post_thumbnail_bg.png") no-repeat
}
section.home .posts .post .post_info a{
	color: #4a4a4a;
}
section.home .posts .post .post_info{
	margin-left:  200px;
}
section.home .posts .post .post_info .tools .read_more{
		float: right;
}
.fb-like {
	top: -3px;
	height: 20px;
	overflow: hidden;
}
.fb-like-box {
	margin-bottom: 20px;
}
section.home #bottom_panels{
		overflow: hidden;
}
section.home #bottom_panels .right_panel {
	width: 260px;
	margin-left: 680px;
}
section.home #bottom_panels .left_panel {
	float: left;
	width: 662px;
}
section.home #bottom_panels .left_panel a.read_more {
	color: inherit;
    float: right;
    font-size: 12px;
    font-weight: normal;
    margin-top: 7px;
}
section.home #bottom_panels .more_videos {
	text-align: right;
}
section.home #bottom_panels .more_videos a {
	color: #5b5b5b;
	font-size: 13px;
}
section.home #bottom_panels .videos {
	overflow: hidden;
	margin-bottom: 7px;
}
section.home #bottom_panels .videos li {
	float: left;
	height:  112px;
	overflow: hidden;
	margin-right: 27px;
	border: 1px solid #CCC;
display: block;
}
section.home #bottom_panels .videos li.last {
	margin: 0;
}
section.home #bottom_panels .videos li img{
	width: 200px;
	margin-top: -19px;
}

section.body div.content_wrapper div#content div.post_content div.social-single {
	height: 20px;
	border-bottom: 1px solid #eaeaea;
	margin: 10px 0px;
	padding-bottom: 8px;
    text-align: right;	
}

section.body div.content_wrapper div#content div.post_content div.social-single div.fb-like {
	top: 0px;
	position: relative;
}

/*FOOTER*/

div.footer_wrapper #partners_wrapper {
	background: #f0f0f0;
	border-top: 1px dashed #dfdfdf;
	border-bottom: 1px dashed #dfdfdf;
}

div.footer_wrapper #partners{
	width: 940px;
	margin: 0 auto;
	padding: 20px;
}
div.footer_wrapper #partners h2 {
	font-size: 13px;
	text-align: center;
	text-shadow: 1px 1px 1px #FDFDFD;
	margin-bottom: 10px;
	font-weight: normal;
}
div.footer_wrapper #partners h2.bold {
	font-weight: bold;
}
div.footer_wrapper #partners .panels {
	overflow: auto;
}
div.footer_wrapper #partners .superior {
	margin-bottom: 26px;
}
div.footer_wrapper #partners .panels .left_panel {
	float: left;
	width: 430px;
}
div.footer_wrapper #partners .panels .right_panel {
	margin-left: 510px;
	width: 430px;
}
div.footer_wrapper #partners #strategic .slider_stripe  {
	margin-bottom: 20px;
}
div.footer_wrapper #partners .slider_stripe  {
	position: relative;
}
div.footer_wrapper #partners .slider_stripe ul {
	padding:0;
	margin:0;
	list-style-type: none;
	white-space: nowrap;
}
div.footer_wrapper #partners .slider_stripe li img{
	box-shadow:  0px 2px 5px #dadada;
}
div.footer_wrapper #partners .slider_stripe li {
	width: 72px;
	height: 52px;
	float: left;
	margin-right: 20px;
	margin-left: 10px;
}

div.footer_wrapper #partners .slider_stripe .stripe {
	width: 400px;
	height: 52px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}

div.footer_wrapper #partners #strategic .slider_stripe .stripe {
	width: 910px;
}
div.footer_wrapper #partners .slider_stripe .stripe .items {
	position: absolute;
}

div.footer_wrapper #partners .slider_stripe .arrow {
	position: absolute;
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/slider_stripe_grey.png") no-repeat left center;
	width: 8px;
	height: 50px;
	display: block;
	top: 0px;
}
div.footer_wrapper #partners #strategic .slider_stripe .arrow {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/slider_stripe_blue.png") no-repeat left center;
}
div.footer_wrapper #partners .slider_stripe .previous {
	left: 0px;
}
div.footer_wrapper #partners .slider_stripe .next {
	background-position: -8px !important;
	right: 0px;
}

div#sitemap_wrapper {
	background: #fafafa;
}
div#sitemap {
	width: 940px;
	padding: 20px;
	margin: 0 auto;
	overflow: hidden;
}
div#sitemap .list h2{
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/heading_line.png") repeat-x bottom;
	margin-bottom: 3px;
	padding-bottom: 9px;
	font-family: 'NovecentoWide';
	font-size: 16px;
}
div#sitemap .list {
	float: left;
	margin-right: 75px;
}
div#sitemap div.last {
	margin: 0;
}
div#sitemap .list li {
	margin-bottom: 5px;
}
div#sitemap .list a {
	font-size: 12px;
	color: #545454;
}
div#sitemap .social li {
	float: left;
	margin-right: 19px;
}
div#sitemap .social li.last {
	margin: 0;
}
div#sitemap .social a {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/social_icons_footer.png") no-repeat;
	width: 31px;
	height: 31px;
	display: block;
}
div#sitemap .social a.facebook { background-position: 0px 0px;}
div#sitemap .social a.twitter { background-position: 0px -31px;}
div#sitemap .social a.flickr { background-position: 0px -62px;}
div#sitemap .social a.youtube { background-position: 0px -93px;}
div#sitemap .social a.linkedin { background-position: 0px -124px;}
div#sitemap .social a.googleplus { background-position: 0px -155px;}
div#real_footer_wrapper {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/footer_bg.jpg") repeat-x;
                position: absolute;
                top:960px;
                width:100%;
}
div#real_footer_wrapper footer {
		width: 940px;
		height: 71px;
		padding: 20px;
		margin: 0 auto;
		overflow: hidden;
		color: #ffffff;
		font-size: 12px;
		position: relative;
}
div#real_footer_wrapper footer h2 {
	font-family: "GobCL";
	color:  white;
	text-transform: none;
	margin-bottom: 7px;
}
div#real_footer_wrapper footer #meat{
	position: absolute;
	top: 20px;
	right: 20px;
}
div#real_footer_wrapper footer #duplika{
        position: absolute;
	top: 20px;
	right: 20px;
}
div#real_footer_wrapper footer img.techo_logo{
	float: left;
}
div#real_footer_wrapper footer .info{
	margin-left: 414px;
}
div#real_footer_wrapper footer li *{
	vertical-align: middle;
}
div#real_footer_wrapper footer li img{
	margin-right: 5px;
}

div#real_footer_wrapper footer li{
	margin-bottom: 3px;
}


/*PAGE & POST*/
.hyphenate p {
	text-align: justify;
}
section .content_wrapper {
	overflow: hidden;
}
section.single #content {
	float: left;
	width: 660px;
	font-size: 13px;
	color: #191919;
}
section.single #content div.breadcrumbs { 
	font-size: 12px;
	color: #898989;
	text-decoration: none;
	margin: 0px 0px 10px 0px;
}
section.single #content div.breadcrumbs a { 
	text-decoration: none;
}
section.single #content img {
	max-width: 100%;
}
section.single #content blockquote {
	margin: 20px 20px;
	font-style: italic;
}
section.single #content ol,
section.single #content ul {
	margin: 10px 0px 10px 25px;
	list-style: square;
}

section.single #content ol li,
section.single #content ul li {
	margin-bottom: 15px;
	line-height: 130%;
}
section.single #content ol {
	list-style: decimal;
}

section.single #content a {
	text-decoration: underline;
}
section.single #content h1 {
	font-size: 20px;
	color: #0092dd;
	text-transform: uppercase;
	font-family: "NovecentoWide";
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/post_dashed_line.png") repeat-x bottom;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

section.single #content h2 { 
	color: #0092dd;
	font-size: 16px;
	font-weight: normal;
}

section.single #content h3 {
	color: #0092dd;
	font-size: 14px;
	font-weight: normal;
}

section.single #content h4 {
	color: #0092dd;
	font-size: 12px;
	font-weight: normal;
}

section.single #content h1 a,section.single #content h2 a,section.single #content h3 a,section.single #content h4 a, {
	text-decoration: none;
}

section.single #content p {
	line-height: 140%;
	margin-bottom: 15px;
	color: #191919;
	font-weight: normal;
}
div#content div.post_content div.button-download {
	background: #0092DD;
	padding: 4px;
	color: #fff;
	max-width: 198px;
	margin: 0px 0px 15px 0px;
}
div#content div.post_content div.button-download a {
	color: #fff;
	text-decoration: none;
}
section #sidebar {
	margin-left: 680px;
}

section #sidebar h4 {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/post_dashed_line.png") repeat-x bottom;
	margin-bottom: 8px;
	padding-bottom: 5px;
	font-weight: bold;
	font-family: "NovecentoWide";
	text-transform: uppercase;
	color: #027dc2;
	font-size: 16px;

}
section #sidebar .latest_posts {
	font-size: 12px;
}
section #sidebar .latest_posts ul{
	list-style: square;
	margin: 20px 0px 20px 15px;
	padding-left: 5px;
}
section #sidebar .latest_posts li{
	color: #027dc2;
	margin-bottom: 12px;
}
section #sidebar .latest_posts .date {
	color: #878787;
	font-style: italic;
	margin-bottom: 3px;
}
section #sidebar .latest_posts a {
	color: #4e4e4e;
}

section #sidebar .latest_pages {
	font-size: 12px;
}
section #sidebar .latest_pages ul{
	list-style: square;
	margin-left: 15px;
	padding-left: 5px;
}
section #sidebar .latest_pages li{
	color: #027dc2;
	margin-bottom: 20px;
}
section #sidebar .latest_pages a {
	color: #4e4e4e;
}


/*STREAM*/
section.stream .content_wrapper {
	overflow: hidden;
}
section.stream #content {
	float: left;
	width: 660px;
	font-size: 13px;
	color: #5D5D5D;
}
section.stream .post {
	overflow: hidden;
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/post_dashed_line.png") repeat-x bottom;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
section.stream .post .info {
	margin-bottom: 10px;
	font-size: 11px;
}
section.stream .post img.wp-post-image {
	float: left;
}
section.stream .post .tools .read_more {
	float: right;
	background: #eaeaea;
	color: #414141;
	display: block;
	padding: 3px;
	font-size: 11px;
	
}
section.stream .post .post_content {
	margin-left: 180px;
}
section.stream .no-image .post_content {
	margin-left: 0;
}
section.stream .post .post_content h3 {
	margin-bottom: 10px;
}
section.stream .post .post_content h3 a {
	font-size: 20px;
	color: #6d6d6d;
}
section.stream .post .post_content .excerpt {
	line-height: 1.4;
	margin-bottom: 10px;
	color: #6d6d6d;
}

/*VIDEOS PAGE*/
section.videos-stream embed {
	margin-bottom: 10px;
}
section.videos-stream #content {
	float: left;
	width: 660px;
	font-size: 13px;
	color: #191919;
}
section.videos-stream #content p {
	line-height: 140%;
	margin-bottom: 15px;
	color: #191919;
	font-weight: normal;
}
section.videos-stream .row  {
	margin-bottom: 30px;
	overflow: hidden;
}
section.videos-stream .row .video {
	float: left;
	margin-left: 30px;
	width: 200px;
	position: relative;
}

section.videos-stream .row .video a.video_thumb{
	display: block;
	height: 112px;
}
section.videos-stream .row .video img{
	width: 200px;
	margin-top: -19px;
}
section.videos-stream .row .first {
	margin-left: 0px;
}
section.videos-stream .video .title a {
	color: white;
}
section.videos-stream .video .title {
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: black;
	color: white;
	width: 100%;
	z-index: 8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	-moz-opacity: 0.8;
	filter: alpha(opacity=8);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
section.videos-stream h4 {
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/post_dashed_line.png") repeat-x bottom;
	margin-bottom: 15px;
	padding-bottom: 5px;
	font-weight: bold;
	font-family: "NovecentoWide";
	text-transform: uppercase;
	color: 
	#027DC2;
	font-size: 16px;
}

/* CSS CONTACT FORM */
div.wpcf7 {
	width: 360px;
	margin: 0px auto;
	padding: 10px;
	background: #f9f9f9;
	border: solid 1px #e6e6e6;
}

div#wpcf7-f161-p106-o1.wpcf7 form.wpcf7-form {
	width: 360px;
	margin: 0px auto;
	height: auto;
}
div#wpcf7-f161-p106-o1.wpcf7 form.wpcf7-form p span.wpcf7-form-control-wrap input.wpcf7-form-control {
    width: 320px !important;
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #E4E4E4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    height: 18px;
    color: #898989;
    padding: 2px;
}
div#wpcf7-f161-p106-o1.wpcf7 form.wpcf7-form p span.wpcf7-form-control-wrap textarea.wpcf7-form-control {
	background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #E4E4E4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    height: 120px;
    color: #898989;
    padding: 2px;
}
div#wpcf7-f161-p106-o1.wpcf7 form.wpcf7-form p input.wpcf7-form-control {
	border: none;
	background: none;
	background: #0092DD;
	padding: 4px;
	color: #fff;
	max-width: 198px;
	margin: 0px;
	width: 320px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/* CSS CONTACT FORM - inglés */
div.wpcf7 {
	width: 360px;
	margin: 0px auto;
	padding: 10px;
	background: #f9f9f9;
	border: solid 1px #e6e6e6;
}

div#wpcf7-f464-p106-o1.wpcf7 form.wpcf7-form {
	width: 360px;
	margin: 0px auto;
	height: auto;
}
div#wpcf7-f464-p106-o1.wpcf7 form.wpcf7-form p span.wpcf7-form-control-wrap input.wpcf7-form-control {
    width: 320px !important;
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #E4E4E4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    height: 18px;
    color: #898989;
    padding: 2px;
}
div#wpcf7-f464-p106-o1.wpcf7 form.wpcf7-form p span.wpcf7-form-control-wrap textarea.wpcf7-form-control {
	background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #E4E4E4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    height: 120px;
    color: #898989;
    padding: 2px;
}
div#wpcf7-f464-p106-o1.wpcf7 form.wpcf7-form p input.wpcf7-form-control {
	border: none;
	background: none;
	background: #0092DD;
	padding: 4px;
	color: #fff;
	max-width: 198px;
	margin: 0px;
	width: 320px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.content-postulacion {
	font-size: 13px;
	color: #191919;
}
.content-postulacion div.breadcrumbs { 
	font-size: 12px;
	color: #898989;
	text-decoration: none;
	margin: 0px 0px 10px 0px;
}
.content-postulacion .breadcrumbs a { 
	text-decoration: none;
}
.content-postulacion a {
	text-decoration: underline;
}
.content-postulacion > h1 {
	font-size: 30px;
	color: #0092dd;
	text-transform: uppercase;
	font-family: "NovecentoWide";
	background: url("http://www.techo.org/paises/chile/wp-content/themes/techo/images/post_dashed_line.png") repeat-x bottom;
	margin-bottom: 10px;
	padding-bottom: 10px;
}